/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "Atualização para %@ %@ disponível.";
"Update will be automatically downloaded and installed on relaunch." = "A atualização será automaticamente descarregada e instalada após relançar.";
"Install" = "Instalar";

"Update for %@ is available." = "Update for %@ is available.";
